/* CSS INFO */
/* http://msdn.microsoft.com/workshop/author/css/reference/attributes.asp */

/* background: (color image repeat attachment position) */
/* border: (width style color) */
/* border.collapse: collapse or separate */
/* border.margin.padding: (-top -right -bottom -left) or (t&b l&r) */
/* font: (-style -variant -weight -size line-height -family) */
/* table-layout: auto or fixed */


/* Elements */

/* Fonts */
ADDRESS, BLOCKQUOTE, BODY, CAPTION, CENTER, DD, DIR, DIV, DL, DT,
FORM, H1, H2, H3, H4, H5, H6, MENU, OL, P, TD, TH, UL
{
	color: #000;
	cursor: auto;
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	margin: 0px 0px 6px 0px;
	padding: 0px;
	text-align: left;
	vertical-align: baseline;
}


/* Real styles */

A			{cursor: pointer;}
A:link		{color: #00c; background: transparent; text-decoration: underline;}
A:visited	{color: #800080; background: transparent; text-decoration: underline;}
A:active		{color: #f00; background: #ff6; font-weight: bold; margin: 1px; padding: 1px; text-decoration: none;}
A:hover		{color: #30c; background: #ff6; font-weight: bold; margin: 1px; padding: 1px; text-decoration: none;}

A.noexpand:hover	{margin: 0px; padding: 0px;}
A.unvisited:visited	{color: #00c;}

H4 A			{cursor: pointer;}
H4 A:link		{color: #00c; background: transparent; text-decoration: none;}
H4 A:visited		{color: #00c; background: transparent; text-decoration: none;}
H4 A:active		{color: #f00; background: transparent; text-decoration: none;}
H4 A:hover		{color: #30c; background: #ff6; text-decoration: none;}

INPUT		{cursor: auto;}
TEXTAREA	{cursor: text;}

B.highlight	{background: #FF6; color:#c00; margin: 2px; padding: 1px;}

ADDRESS		{font-size: 10px; font-style: italic;}
BIG 		{font-size: 15px;}
SMALL		{font-size: 11px; color: #666;}
SUB, SUP	{font-size: 10px;}
CODE, KBD, PRE, SAMP, TT	{font-size: 12px; font-family: monospace;}

BODY	{background: #fff; cursor: default; margin: 3px 12px; padding: 3px;}
BUTTON	{cursor: auto;}
CAPTION	{font-size: 10px; font-weight: bold;}

DIV	{background: transparent; margin: 0px 24px; padding: 0px;}
H1	{color: #000; font-size: 40px; font-weight: bold; margin: 9px 0px -3px 0px;}
H2	{color: #000; font-size: 24px; font-weight: bold; margin: 18px 0px 6px 0px;}
H3	{border-bottom: 1px solid #666; color: #000; font-size: 18px; font-weight: bold; margin: 15px 0px 6px 0px; padding: 0px 0px 3px 0px;}
H4	{color: #000; font-size: 14px; font-weight: bold; margin: 0px 0px 6px 18px;}
H5	{color: #000; font-size: 14px; font-weight: bold; margin: 12px 0px 6px 0px;}
HR	{color: #666; margin: 0px;}

MENU		{margin: 0px 0px 6px 15px;}
BLOCKQUOTE	{margin: 6px 9px 6px 9px;}

P	{margin: 0px 0px 6px 0px;}
LI	{margin: 0px 0px 3px 0px;}
UL	{margin: 0px 0px 9px 30px; list-style: square;}
OL	{margin: 0px 0px 9px 30px; list-style: decimal;}
DL	{margin: 0px 0px 9px 15px;}
DT	{font-weight: bold; margin: 0px 0px 3px 0px;}
DD	{margin: 0px 0px 15px 15px;}

TABLE	{border: 0px; border-collapse: collapse;/* table-layout: fixed; */}
COL		{margin: 0px;}
THEAD	{margin: 0px;}
TBODY	{margin: 0px;}
TFOOT	{margin: 0px;}
TR		{margin: 0px;}
TD, TH	{margin: 0px; padding: 3px; text-align: left; vertical-align: top;}
TD		{border: 0px none;}
TH		{background: #eee; border: 1px outset #aaa; font-size: 10px; font-weight: bold;}


/* Special Classes */

A.push
{
	background: #ffc;
	border: 2px outset #aaa;
	color: #00c;
	cursor: auto;
	font-size: 12px;
	font-weight: bold;
	height: 24px;
	margin: 2px;
	padding: 2px 18px 3px 6px;
	text-align: center;
	text-decoration: none;
	/* width: 80px; */
	vertical-align: center;
}
A.push:link		{text-decoration: none;}
A.push:visited	{text-decoration: none;}
A.push:active	{background: #ff6; border: 2px inset #ccc; text-decoration: none;}
A.push:hover	{background: #ff9; text-decoration: none;}

TD.divider	{border-bottom: 1px solid #ccc;}
